tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From G√ľnter Knauf <fua...@apache.org>
Subject Re: [VOTE] JK 1.2.8 Stability
Date Sat, 08 Jan 2005 01:22:32 GMT
Hi,
apologies that I couldnt follow the list closely the last months, but currently I have some
big customer projects which take all my time, and only allow to look for Apache2.x and PHP
which are needed for the projects...

> JK 1.2.8 has been available for about a week now.
> There has been no bugs reported against this release,
> but we need a vote to make it official.

> So following the usual criteria, JK 1.2.8 is:

> [ ] Alpha
> [ ] Beta
> [ X ] Stable
[ x ] broken for Apache 1.3.x on NetWare. Sorry, but nobody had looked at this for a while...
but Jean-Jaques @ Novell just asked me for the 1.2.8 release, and the build breaks. Seems
its from the recent changes in jk_mt.h, and JJC is already looking at it, we expect to come
up with a patch  at beginning of next week, and would be great if we could hold the release
to get that in.

also just curious if you still build for NES on Win32?

greets, Guenter.



---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org


Mime
View raw message